name = "ForceGL20"
filename = "ForceGL20-1.0.0.jar"
side = "client"

[download]
url = "https://cdn.modrinth.com/data/b4O5sfYe/versions/v1.0.0/ForceGL20-1.0.0.jar"
hash-format = "sha1"
hash = "ae44976118e54efdfec74c2409aaeba22543995c"

[update]
[update.modrinth]
mod-id = "b4O5sfYe"
version = "mokaMO0J"

[option]
default = false
optional = true
description = "Force use of OpenGL 2.0"
